How to install libqt4-designer on Debian Unstable (Sid)